> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List vendor returns

> List vendor returns

### Query parameters

<ParamField query="supplier_id" type="string" />

<ParamField query="status" type="string" />

<ParamField query="limit" type="integer (int32)" />

<ParamField query="offset" type="integer (int32)" />

### Responses

<ResponseField name="200" type="VendorReturnListResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/vendor-returns' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "total": 1,
    "vendor_returns": [
      {
        "created_at": "string",
        "credit_generated": true,
        "id": "string",
        "number": "string",
        "status": "string",
        "supplier_id": "string",
        "total_credit": "string"
      }
    ]
  }
  ```
</ResponseExample>
